{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "hoover:hoverfire",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/hoverfire"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 10,
				"max_particles": 1000
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 1
			},
			"minecraft:emitter_shape_point": {},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 10
			},
			"minecraft:particle_initial_spin": {
				"rotation": "math.random(-360,360)",
				"rotation_rate": 45
			},
			"minecraft:particle_initial_speed": 0,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [0, "math.random(-2,0)", 0],
				"linear_drag_coefficient": 50,
				"rotation_acceleration": 45
			},
			"minecraft:particle_appearance_billboard": {
				"size": [0.06, 0.06],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 64,
					"texture_height": 8,
					"uv": [0, 0],
					"uv_size": [8, 8]
				}
			},
			"minecraft:particle_appearance_tinting": {
				"color": [0.86667, 1, 0, 1]
			}
		}
	}
}